body {
    font: 8pt verdana,arial,sans-serif;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    vertical-align: top;
    scrollbar-face-color: #778899;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    scrollbar-3dlight-color: #778899;
    scrollbar-arrow-color: #ffffff;
    scrollbar-track-color: #778899;
    scrollbar-darkshadow-color: #778899;
    scrollbar-base-color: #778899;
    background-color: #ffffff;
    color: #696969
}
th {
    font: 8pt verdana,arial,sans-serif;
    vertical-align: top;
    color: #696969
}
td {
    font: 8pt verdana,arial,sans-serif;
    vertical-align: top;
    color: #696969
}
button {
    font: 8pt verdana,arial,sans-serif;
    vertical-align: top;
    color: #696969
}
select {
    font: 8pt verdana,arial,sans-serif;
    vertical-align: top;
    color: #696969
}
input {
    font: 8pt verdana,arial,sans-serif;
    vertical-align: top;
    color: #696969
}
a {
    font: 8pt verdana,arial,sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: #696969
}
a:hover {
    text-decoration: underline
}
.schaltflaeche {
    border-right: black 1px solid;
    border-top: black 1px solid;
    font-weight: bold;
    border-left: black 1px solid;
    cursor: default;
    border-bottom: black 1px solid;
    background-color: #ffffff
}
.menutabelle {
    table-laYout: fixed;
    margin-bottom: 3px;
    width: 170px;
    background-color: #ffffff
}
.menutitel {
    font: bold italic 9pt verdana,arial,sans-serif
}
.menuinhalt {
    border-right: #6187d3 1px solid;
    padding-right: 3px;
    border-top: #6187d3 0px solid;
    padding-left: 3px;
    padding-bottom: 3px;
    border-left: #6187d3 1px solid;
    padding-top: 3px;
    border-bottom: #6187d3 1px solid;
    background-color: #ffffff
}
.inhaltstitel {
    padding-right: 3px;
    padding-left: 3px;
    font-weight: bold;
    font-size: 9pt;
    background-image: url(images/linie.gif);
    padding-bottom: 3px;
    width: 100%;
    color: #ffffff;
    padding-top: 3px;
    text-align: center
}
.inhaltstitel a {
    font-weight: bold;
    font-size: 9pt;
    color: #ffffff
}
.rahmen {
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    border-top: #778899 1px solid;
    border-right: #778899 1px solid;
    border-left: #778899 1px solid;
    border-bottom: #778899 1px solid;
    width: 100%;
}
.ueberschrift {
    padding-top: 3px;
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    border-top: #778899 1px solid;
    border-right: #778899 1px solid;
    border-left: #778899 1px solid;
    border-bottom: #778899 1px solid;
    width: 100%;
}
.black {
    font-size: 12pt;
    color: black
}
.blau {
    font-size: 11pt;
    color: blue;
    text-decoration: underline
}
.blau1 {
    font-size: 11pt;
    color: blue;
    text-decoration: none;
}
.red {
    font-size: 11pt;
    color: red;
}
.smilie {
    background-color: transparent;
    background-repeat: no-repeat;
    border: none; cursor:hand;
}
.messagepopup {
    position: absolute;
    display: none;
    background-color: #FFFFFF;
    color: 696969;
    font-size: 8pt;
    border: 1px solid #808080;
    padding: 8px;
    white-space: nowrap;
    z-index: 51;
}
.messagepopup a {
    color: #696969;
}
a#facebook_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_facebook.gif) no-repeat 0 !important;}
a#nettby_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_nettby.html) no-repeat 0 !important;}
a#twitter_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_twitter.gif) no-repeat 0 !important;}
a#stumbleupon_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_stumbleupon.gif) no-repeat 0 !important;}
a#g_bookmarks_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_google.gif) no-repeat 0 !important;}
a#email_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_email.gif) no-repeat 0 !important;}
a#live_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_windows.gif) no-repeat 0 !important;}
a#yahoo_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_yahoo.gif) no-repeat 0 !important;}
a#reddit_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_reddit.gif) no-repeat 0 !important;}
a#delicious_link {background:#fff url(http://www.wallpapergate.com/templates/default/images/icon_share_delicious.gif) no-repeat 0 !important;}
#modal-share {
    width: 440px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    DISPLAY: none;
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333;
}
#modal-share span {
    float: left;
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #333;
}
#modal-share b {
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #333;
}
#modal-share .close {
    float:right;
    cursor:pointer;
    cursor:hand;
}
#modal-share fieldset {
    BORDER: 0px;
    margin: 0px;
    padding: 0px;
}
#modal-share label {
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333;
}
#modal-share .textbox1 {
    width: 432px;
}
#modal-share .textbox2 {
    width: 438px;
    height: 80px;
}
#modal-share td {
    width:146px;
    line-height:16px;
    padding-bottom:10px;
}
#modal-share a {
    COLOR: #333;
}
#modal-embed {
    width: 440px;
    padding: 20px;
    DISPLAY: none;
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #333;
}
#modal-embed span {
    float: left;
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #333;
}
#modal-embed b {
    FONT-FAMILY: Georgia,serif;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #333;
}
#modal-embed .close {
    float:right;
    cursor:pointer;
    cursor:hand;
}
#modal-embed .textbox {
    width: 438px;
    height: 80px;
}